DosWord.cpp File Reference
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "WPSContentListener.h"`
`#include "WPSParagraph.h"`
`#include "WPSFont.h"`
`#include "WPSHeader.h"`
`#include "MSWrite.h"`
`#include "DosWord.h"`
`#include <algorithm>`
`#include <cstring>`
`#include <cstdio>`

## Classes
struct | DosWordParserInternal::CHP
struct | DosWordParserInternal::PAP
struct | DosWordParserInternal::PAP::TBD

## Namespaces
namespace | DosWordParserInternal

## Enumerations
enum | DosWordParserInternal::HeaderOffset { DosWordParserInternal::HEADER_W_WIDENT = 0 , DosWordParserInternal::HEADER_W_DTY = 2 , DosWordParserInternal::HEADER_W_WTOOL = 4 , DosWordParserInternal::HEADER_D_FCMAC = 14 , DosWordParserInternal::HEADER_W_PNPARA = 18 , DosWordParserInternal::HEADER_W_PNFNTB = 20 , DosWordParserInternal::HEADER_W_PNBKMK = 22 , DosWordParserInternal::HEADER_W_PNSETB = 24 , DosWordParserInternal::HEADER_W_PNBFTB = 26 , DosWordParserInternal::HEADER_W_PNSUMD = 28 , DosWordParserInternal::HEADER_W_PNMAC = 106 , DosWordParserInternal::HEADER_B_VERSION = 116 , DosWordParserInternal::HEADER_B_ASV = 117 , DosWordParserInternal::HEADER_W_CODEPAGE = 126 }